<?php
   //solicitamos archivo de conexion a mysql
 require_once('../../conf/connection.php');
   //si an pulsado el boton de enviar
  		//Construimos el query!
		    $numero = $_GET["numero"];
            //$idplatos = $_GET["idplatos"];
			$mesa = $_GET["mesa"];
			
          
			$borrar="DELETE FROM detalles_pedido WHERE  numero='$numero'";
		
			
			//eliminamos pedido
			$dele_pedido="DELETE FROM pedido WHERE idpedido='$numero'";
		    $rs_pedido=mysql_query($dele_pedido);
			
			//activamos mesa
			
			$sel_mesa="UPDATE mesa SET est_mesa=1 WHERE num_mesa='$mesa'";
		    $rs_mesa=mysql_query($sel_mesa);
			
			//eliminamos el en cotrol pedido
			
			$del_ctpedido="DELETE FROM control_pedido WHERE numero='$numero' and mesa='$mesa' and est=1";
   			$rs_ctpedido=mysql_query($del_ctpedido);
			
			//enviamos el query mediante la funcion mysql_query()
			mysql_query($borrar, $conn) or die("Error en el query: ".mysql_error());
			mysql_close($conn);
			
			?><script>alert("Pedido anulado con exito!");</script>
	        <META HTTP-EQUIV="REFRESH" CONTENT="0;URL=../edit.php">
		
